
U++ - Task #833

Favicon for Upp website

08/15/2014 09:43 PM - Zbigniew Rebacz

Status: Approved Start date: 08/15/2014

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: Website Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

I think that U++ website should have its own favicon. Simply IDE logo should be enough.

P.S.

Even first Skylark example has got it's own favicon :)

History

#1 - 12/11/2014 05:56 PM - Zbigniew Rebacz

- File Package.png added

Added image for favicon.

#2 - 12/12/2014 08:34 PM - Zbigniew Rebacz

- Assignee changed from Miroslav Fidler to Iñaki Zabala

#3 - 12/15/2014 09:06 PM - Zbigniew Rebacz

- Status changed from New to Approved

- Assignee changed from Iñaki Zabala to Zbigniew Rebacz

It works...

Files

Package.png 310 Bytes 12/11/2014 Zbigniew Rebacz

04/29/2025 1/1


